Subject: Out-of-Merit Generation Requests
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Nov 2000 04:43:00 -0800 (PST)

"Kirkpatrick, Joe" <[email-masked]> writes to the 
NYISO_TECH_EXCHANGE Discussion List:

Chuck

I have a question or two with regard to the following "Operational
Announcements" (Below). These are a few examples of many that are requests
for generation being requested out-of-merit by the NYISO for NYISO security.

In my limited understanding of the way SCD works I had thought that the only
reason the ISO or a Transmission Owner would request generation out-of-merit
is to resolve for a constraint or system condition that SCD could not (set
me straight if I am off-base).
Requesting generation out-of-merit to resolve for system security is an
effective method of quickly resolving for an out-of-scope SCD system problem
and by definition will not set clearing price.

1. What are the rules and procedures in place to request generation
out-of-merit both for local (Transmission Owner) and ISO request.
2. What other control actions have to be exhausted prior to initiating a
request for generation to be called on out-of-merit.
3. Are the generation bids available to the requestor(s) prior to making the
request. (Is economics a consideration?)
4. When load is available to be dispatched, will it be considered as a
control action instead of generation?
5. Is generation called on out-of-merit to resolve for DNI constraints.
6. In particular for Gilboa it was my understanding that prior to requesting
additional generation from Gilboa that an emergency was to take place. Is
there another agreement in place between the NYISO and NYPA. Below is an
excerpt from the ICAP manual.

4.4.2 Energy Limited Resources

Energy Limited Resources that are ICAP suppliers must be able to provide the
Energy equivalent of their claimed ICAP for four (4) hours each day. Energy
Limited Resources must bid or schedule in the Day-Ahead Market for
twenty-four (24) hours each day in such a way as to enable the NYISO to
schedule them for the period in which they are capable of providing the
energy.
An Energy Limited Resource must also provide the NYISO with information
concerning the hours during which it will be recharging or replacing
depleted
resources. Once the resource has provided four hours of Energy equivalent
ICAP, the NYISO will not call on an Energy Limited Resource during its
recharge
hours, except in the case of an emergency.

As an aside to this did NYPA declare the hours that it was not running on
May 8, 9 as recharge hours and conversely the hours that it was dispatched
by the NYISO. Was an emergency declared (as defined by NPCC).

I am seeking to get further detail in the operational announcements for both
local and NYISO requests for generation out-of-merit. If there are further
enhancements required for SCD in order to reduce the number of requests for
generation out-of-merit; what are they and when will they be implemented?

Operational Announcements

27-Nov-2000 8:50:05 ISO REQUESTS POLETTI____ OUT OF MERIT FOR ISO SECURITY.
AT 08:48 11/27/00
27-Nov-2000 10:13:34 ISO REQUESTS RAVENSWOOD___3 OUT OF MERIT FOR ISO
SECURITY. AT 10:11 11/27/00

25-Nov-2000 17:03:06 ISO REQUESTS GILBOA___2 AND NIAGARA OUT OF MERIT FOR
ISO SECURITY. AT 16:45 11/25/00
25-Nov-2000 17:07:32 ISO REQUESTS GILBOA___2 AND NIAGARA NO LONGER OUT OF
MERIT. AT 17:05 11/25/00

24-Nov-2000 16:54:29 ISO REQUESTS GILBOA___4 OUT OF MERIT FOR ISO SECURITY.
AT 16:50 11/24/00
24-Nov-2000 17:23:53 ISO REQUESTS GILBOA___4 NO LONGER OUT OF MERIT. AT
17:00 11/24/00

23-Nov-2000 16:21:12 ISO REQUESTS RAVENSWOOD___2 OUT OF MERIT FOR ISO
SECURITY. AT 14:28 11/23/00
23-Nov-2000 21:24:05 TP-CE REQUESTS RAVENSWOOD___2 NO LONGER OUT OF MERIT.
AT 21:21 11/23/00

Joe Kirkpatrick
NRG Power Marketing